/*
 * Core Application Body CSS
 *
 */
body { font-family:helvetica; font-size:72%; text-shadow:none; important }

[data-role=header]{top:0; position:absolute !important; bottom: auto !important;}


.ui-header .ui-btn, .ui-footer .ui-btn, .ui-bar .ui-btn {display:block;}
.ui-bar-a , .ui-header{
background:url('../../Settings/images/Header.png') repeat;
height:43px;
color:#ffffff;
text-shadow:none;
}
.ui-title{
text-shadow:none;
color:#ffffff;
}
.ui-bar-f{
color:#ffffff;
}


.ui-body-c, .ui-dialog.ui-overlay-c {
border: 1px solid #b3b3b3;
color: #333;
text-shadow: 0 1px 0 #fff;
background: #f0f0f0;
background-image: -webkit-gradient(linear,left top,left bottom,from(#eee),to(#ddd));
background-image: -webkit-linear-gradient(#fff,#fff);
background-image: -moz-linear-gradient(#fff,#fff);
background-image: -ms-linear-gradient(#fff,#fff);
background-image: -o-linear-gradient(#fff,#fff);
background-image: linear-gradient(#fff,#fff);
    text-shadow:none;
}

.ui-btn-hover-c{
	border: 1px solid  		#000000  /*{f-bhover-border}*/;
	background: #ffffff /*{f-bhover-background-color}*/;
	font-weight: bold;
	color: #000000  /*{f-bhover-color}*/;
	text-shadow: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ffffff /*{f-bup-background-start}*/), to( #ffffff /*{f-bup-background-end}*/)); /* Saf4+, Chrome */
}


.ui-btn-up-c, .ui-btn-hover-c{
text-shadow:none;
font-weight:bold;
}

.ui-btn-up-f, .ui-btn-hover-f{
    text-shadow:none;
    font-weight:bold;
}
.ui-btn-down-f, .ui-btn-hover-f{
    text-shadow:none;
    font-weight:bold;
    border: 1px solid  		#000000  /*{f-bhover-border}*/;
	background: #ffffff /*{f-bhover-background-color}*/;
	font-weight: bold;
	color: #000000  /*{f-bhover-color}*/;
	text-shadow: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ffffff /*{f-bup-background-start}*/), to( #ffffff /*{f-bup-background-end}*/)); /* Saf4+, Chrome */
}

.ui-btn-text {
position: relative;
z-index: 1;
text-shadow: none;
}

.ui-btn-up-a{
background-image: linear-gradient(#8D8A8A,#868181);

}
/* 
 * Custom class for Body Background Image 
 *
 */
.custom-background-image {background-image: -webkit-gradient(linear, left top, left bottom, from( #006633 /*{f-bar-background-start}*/), to( #006633 /*{f-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image:         linear-gradient( #006633 /*{f-bar-background-start}*/, #006633 /*{f-bar-background-end}*/); background-size:100% 100%;background-color:#474747;height:100%;width:100%;}

.custom-background-image-college {background-image: -webkit-gradient(linear, left top, left bottom, from( #999999 /*{f-bar-background-start}*/), to( #999999 /*{f-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image:         linear-gradient( #999999 /*{f-bar-background-start}*/, #999999 /*{f-bar-background-end}*/);background-size:100% 100%; height:auto;}

.custom-image{
    background:url('../../Settings/images/mobilebackground.png') center; background-size:100% 100%;
}
/*For background image of body*/

/*
 * For Header back button image class
 *
 */
.custom-button { background:url('../images/back-btn-up.png') no-repeat; background-size:100% 100%; width:40px;height:25px;padding:6px 0 0 10px; font-size:14px;color:#fff; text-decoration:none;  font-weight:600; }
.custom-button:active { background:url('../images/back-btn-down.png') no-repeat;background-size:100% 100%;width:40px;height:25px;padding:6px 0 0 10px; font-size:14px; color:#fff; text-decoration:none;  font-weight:600; }


.custom-button-login{background:url('../images/LoginNew.png') no-repeat;display:block;background-size:100% 100%; width:65px;height:35px;}


.custom-button-athletics { background:url('../images/back-btn-up.png') no-repeat; background-size:100% 100%;height:25px;padding:6px 5px 0 13px; font-size:14px; color:#fff; text-decoration:none;  font-weight:600; }
.custom-button-athletics:active { background:url('../images/back-btn-down.png') no-repeat;background-size:100% 100%;height:25px;padding:6px 5px 0 13px;font-size:14px; color:#fff; text-decoration:none;  font-weight:600; }

/*
 * For ui li heading class
 *
 */
.custom-ui-li-heading { padding:13px; font-size:14px; }

/* 
 * This is use to change Subheading in emegency/event/news/school pages
 *
 */
.custom-subheading { font-weight:bold; font-size:14px;text-shadow:none;}

/* 
 * Using it h4 heading control in event/news/school pages 
 *
 */
.custom-heading h3 { margin:0 0 8px 0;text-shadow:none; }
.custom-heading h4 { white-space:nowrap; text-overflow:ellipsis; overflow:hidden; font-size:12px; padding:0; margin:0; }

/* 
 * Loggedin Page Slider Bottom to top
 *
 */
.forgotpassswordtext { font-size:11px; color:#ffffff; font-weight:bold; text-shadow:none; float:right; padding-bottom:8px;}
.forgotpassswordtext a{ font-size:11px; color:#ffffff; text-decoration:none;}

.clg-info-slider { position:fixed; font-size:12px; width:100%; color:white; text-shadow:none; height:20px; text-align:center; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#111111), color-stop(100%,#333333)); }
.clg-info-slider-bottom { bottom:0px; border-top:2px solid black; }
.clg-info-slider-top { top:0; border-bottom:2px solid black; }

div.preLoginmycampusLogoClass { max-width:260px; padding-top:35px; min-height:60px;  background-repeat:no-repeat; text-align:center; background-position: center; background-image:url("../images/branding.png"); background-size:90%; }

div.mycampusLogoClass { max-width:200px; padding-top:10px; min-height:60px;  background-repeat:no-repeat; background-position: center; background-image:url("../images/branding.png"); background-size:90%; }
.brandingImg{max-width:260px; min-height:40px;margin:30px auto 0 auto}
.brandingImgClgInfo{max-width:260px; min-height:35px;margin:25px 0 0 28px;}

.checkboxClass {
    -webkit-appearance:none;
    width: 30px;
    height: 30px;
    margin:0 0 0 90%;
    border:none;
    background:url("../images/checkbox-unchecked-gray-th.png") no-repeat center center;
    background-size:100%;
    
}
.checkboxClass:checked {
    background: url("../images/checkbox-checked-gray-th.png") no-repeat center center,#fff;
    background-size:100%,100%;

}
.styled-select select {
    background: transparent;
    width: 105x;
    padding: 5px;
    font-size: 13px;
    border: none;
    height: 30px;
    -webkit-border-radius:3px;
}

.styled-select {
    margin:0 0 0 60%;
    width: 105px;
    height: 30px;
     -webkit-border-radius:3px;
    overflow: hidden;
    background: url(../images/selectBox-downArrow.jpg) no-repeat right #ddd;
}


.selectClass{
    background:red;
    color:#fff;
    font-size:20px
    width: 90px;
    height: 30px;
    padding: 0 5px 0 0;
    display: block;
    clear: left;
    float: left;
    background: url(selectBox-downArrow.jpg) no-repeat right;
}/* 
 * Css for News Display Page 
 *
 */
.news-articles-heading-left { min-width:70%; max-width:100%; color:#4D9B77; font-size:14px;font-weight:bold;}
.news-articalDetail-heading { font-size:18px; padding:8px 10px 0 10px; color:#4D9B77; font-weight:bold;text-shadow:none;}
.news-articles-subheading-left { color:#999999;font-size:12px;font-weight:normal;}
.news-articles-image-right { float:left; min-width:30%; }
.news-articles-image-right img { width:100%; }

/* 
 * Article / Article Detail page Css 
 *
 */
.articles-footer { text-align: center; height: 20px; opacity: 0.95;	background: -webkit-gradient(linear,left 85,left top,color-stop(0.7, #000000),color-stop(0.85, #202020)); font-size: 12px; color:#FFFFFF; }
.articles-body-image { text-align:center; }
.articles-body-image img { max-width:100%; }
.articles-body-details { font-weight:normal; -webkit-hyphens:none; color:#FFFFFF;text-shadow:none;}
#articlesDetailsHeading, #EventDetailsHeading{ color:#006633; }
/* 
 * Article / Calendar Event Detail page Css 
 *
 */
.heading-container { border:3px solid #abc0c7; padding:5px; background-color:#fbfefb; }
.heading-title { font-size:16px; padding-bottom:6px; }
.heading-time { color:#FFA500; margin-top:15px; font-size:12px; }
.body-container { margin:10px 0 0 0; }/* body container*/

/* 
 * Directory listing page Css Start 
 *
 */
.directory-listing-heading { color:#FCAD00; font-size:16px; font-weight:bold; text-shadow:none; }
.heading-text-img { display:inline-block; padding-bottom:10px; width:100%; border-bottom:2px solid silver; }
.image-canvas { width:25%; float:left;border:6px solid white;-webkit-border-radius:5px; -webkit-box-shadow:0px 6px 5px rgb(88,88,88);  }
.image-canvas img { }
//.text-style { margin:0 0 0 10px;font-weight:bold; width:60%; float:left; color:#4D9B77; font-size:16px; padding-top:2%; 
//text-shadow:none;white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}

.text-style { margin:0 0 0 10px;font-weight:normal; width:30%; float:left; color:#000000; font-size:16px; padding-top:2%; text-shadow:none;}

#directorymiddlebox { color:#ffffff; font-size:20px; text-align:center; margin-top:60%; text-shadow:none; }
.noResultmiddilebox { color:#ffffff; font-size:18px; text-align:center; margin-top:60%; text-shadow:none; }
#coursesmiddlebox { color:#ffffff; font-size:20px; text-align:center; margin-top:60%; text-shadow:none; }
/* 
 * Directory Info Add to contact Button 
 *
 */
.directory-info-contact-button { text-align:center; width:90%; padding:5px 0; }
.campuseai-Info{font-size:12px;margin:15px 0 0 0;color:#ffffff;text-shadow:none;}
/* 
 * Event 
 *
 */
.eventH3 { font-size:14px; color:#4D9B77; font-weight:bold; -webkit-hyphens:auto; hyphens: auto;max-width:100%;white-space:normal;}
.eventH4 { font-size:12px; color:#999999; font-weight:normal;clear:both;}
.eventH4location { white-space:nowrap; text-overflow:ellipsis; overflow:hidden;  max-width:75%; float:left;}
.eventH4time { max-width:20%;float:right }
.eventDetailsList{ font-size:13px;font-weight:normal;color:#4D9B77;text-shadow:none;}
.events-articles-heading-left { color:#999999;font-size:12px;font-weight:normal;}
.evntTtitle{width:100%;color:#1A3C84; font-size:14px;font-weight:bold;word-wrap:break-word;}
/* 
 * Send Message Textarea class 
 *
 */
.textarea-class { min-height:50px !important; border:1px; max-width:100%; font-size:16px;-webkit-appearance:none; clear:both}
.inputBox-class { border:0px; padding:8px; width:93%; font-size:16px;-webkit-appearance:none; }

.ClgName{text-decoration:none}


select{text-shadow:none !important}

/*
 * logged In Page Css
 *
 */
.loggedInOptions { width:28px; height:28px; margin:0; padding:0; list-style-type:none; }
.logged-option-footer { opacity:0.9; position:absolute; font-size:12px; width:100%; color:white; text-shadow:none; height:42px; text-align:center; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffffff)); bottom:0; border-top:0px solid black; }

.logged-In-Options { float:left; width:100%; text-align:center; }
.logged-In-Options-ul-class { margin:0; padding:0; list-style-type:none; }
.logged-In-Options-ul-class li { float:left; width:20%; text-align:center; }
.logged-In-Options-ul-class li img { height:23px;opacity:0.6; }

.logged-In-imgDiv { margin:0; text-align: center;} 
.logged-In-txtDiv { margin:-2px 0 0 0;color:#cccccc; text-align:center; font-size:11px; font-weight:600; text-shadow:none; }

.msgcount { position:absolute;padding:2px 4px; margin:-40px 0px 0px 38px; border:2px solid rgb(255,255,255); -webkit-border-radius:10px; background-color:red; font-size:13px; font-family:arial; color:#ffffff; z-index:2;opacity:0.8; text-shadow:none;line-height:13px}


.footer_gradient { position:absolute; bottom:0; width:100%; margin-right: 2%; padding-top: 5px; float: left; text-align: center; height: 45px; 
    background: -webkit-gradient(linear, left top, left bottom, from( #000), to( #000 ));
}
.loggedIndashboardFooterClass { position:absolute; margin:0px 0 50px 0;text-align:center; width:100%; text-shadow:none; color:#ffffff; bottom:0; }
.footer-tab {}
.footer-tab:active { opacity:0.4; }
.footer-tab-selected { background-image: -webkit-gradient(linear,left 78,left top,color-stop(0.7, #222222),color-stop(0.75, #555555)); -webkit-border-radius:4px; padding-top:3px; margin-top:-3px;margin-left:3px}
.setting-txtDiv { color:#484848;font-size:16px; font-weight:600; text-shadow:none;}
.refreshButtonStyle { width:12%;float:right; }

.heading-container-courses { border:3px solid #abc0c7; padding:5px; background-color:#fbfefb; }

.dashboardFooterClass { position:absolute; bottom:0; text-align:center; width:100%; text-shadow:none; color:#ffffff; }

.campuseailogoclass { padding-bottom:20px; } /* this css call on show hide of servername/service name */

/*
 * This Css will be Customise at the end time of Project
 *
 */
.customizedbutton { margin-top:1px; }
.customizedpadding { padding:0; }
.customizedmargin { margin:0; text-shadow:none; }
.articalNewsUpdate { float:right; font-size:10px; padding-top:4px; }
.directoryInfoBody { margin:3px; }
.customdisplaymargin { margin:10px; clear:both; }

.searchBoxStyle { width:80%; float:left; padding-top:8px;  }
.searchButtonStyle { float:left; padding-top:3px; }

.headerH1Class{font-size:18px; padding:0; margin:0;color:#FFFFFF;text-shadow:none;font-family:helvetica}

.termbox { border-top:2px solid silver; border-bottom:2px solid silver; width:96%; text-align:center; height:30px; padding:0 0 4px 10px; }
.termboxinner { background-image:-webkit-gradient(linear, left top, left bottom, from( #606060), to( #444444));; color:#ffffff; line-height:26px; width:98%; text-align:center; font-size:15px; margin:4px 0 0px 0; text-shadow:none;}



.dirListDivider{ border: 1px solid  #4D9B77; background-image:-webkit-gradient(linear, left top, left bottom, from( #4D9B77 ), to( #5300A6 ));  height:25px; width:96%; padding:3px 0 0 10px; margin:0; font-size:20px;font-weight:500;text-shadow:none; color:#ffffff;}

.dirList{ border: 1px solid  #B8B8B8; background-image:-webkit-gradient(linear, left top, left bottom, from( #ffffff ), to( #cccccc )); height:24px; width:96%;padding:6px 0 0 10px; margin:0; font-size:14px;text-shadow:none;}

/*
 Map
 */
.page-map, #map-canvas { width: 100%; height: 100%; padding: 0; }


.loginBt{-webkit-border-radius:4px;width:70px;color:#fff;background-image: -webkit-gradient(linear, left top, left bottom, from( #006633 /*{f-bar-background-start}*/), to( #006633 /*{f-bar-background-end}*/)); /* Saf4+, Chrome */;font-weight:normal;border:1px solid #00703c;cursor:pointer;font-size:18px;padding:9px 0;}

.loginBt:active{background-image: -webkit-gradient(linear, left top, left bottom, from( #006633 /*{f-bar-background-start}*/), to( #006633 /*{f-bar-background-end}*/)); /* Saf4+, Chrome */}

.LUCBt{-webkit-border-radius:4px;width:70px;height:17px;color:#fff;background-image: -webkit-gradient(linear, left top, left bottom, from( #303030 /*{f-bar-background-start}*/), to( #303030 /*{f-bar-background-end}*/)); /* Saf4+, Chrome */;font-weight:normal;line-height:15px;font-size:18px;padding:9px}

#wrapper {
    margin:10px 0 0 4%;
	position:relative;	/* On older OS versions "position" and "z-index" must be defined, */
	z-index:1;	/* it seems that recent webkit is less picky and works anyway. */
    /* width:320px;
     height:300px;*/
    text-align:center;
    
}

#scroller {
	/*width:640px;
     height:300px;*/
	float:left;
	padding:0;
}

#scroller ul {
	list-style-type:none;
	display:block;
	float:left;
    width:100%;
    margin:0;
    padding:0;
}

.scrollerUlLi {
    display:block;
    float:left;
    /* width:320px;
     height:300px;*/
    text-align:center;
}

#scroller ul li ul{  margin:0; padding:0; list-style-type:none; }
#scroller ul li ul li{ float:left; width:33%; height:100px; }
#scroller ul li ul li img{max-width:58px; max-height:58px;}
#scroller ul li ul li img:active{opacity:0.8;}
.iconsInnerDiv{ height:60px;}

#navtext {
    width:24%;
    margin-left:33%;
}

#indicator, #indicator > li {
	display:block;
    float:left;
	list-style:none;
    
}

#indicator {
    
    
}


#indicator > li {
	text-indent:-9999em;
	width:8px;
    height:8px;
	-webkit-border-radius:4px;
	background:#ffffff;
	overflow:hidden;
	margin-right:4px;
    
}

#indicator > li.active {
	background:#999999;
}

#indicator > li:last-child {
	
}



#loggedwrapper {
    margin:10px 0 0 4%;
	position:relative;	/* On older OS versions "position" and "z-index" must be defined, */
	z-index:1;	/* it seems that recent webkit is less picky and works anyway. */
   /* width:320px;
    height:300px;*/
    text-align:center;
    
}

#loggedscroller {
	/*width:1040px;
	height:300px;*/
	float:left;
	padding:0;
}

#loggedscroller ul {
	list-style-type:none;
	display:block;
	float:left;
    width:100%;
    margin:0; 
    padding:0; 
}

.scrollerUlLi {
    display:block; 
    float:left; 
   /* width:320px;
    height:300px;*/
    text-align:center;
}

#loggedscroller ul li ul{  margin:0; padding:0; list-style-type:none; }
#loggedscroller ul li ul li{ float:left; width:33%; height:100px; }
#loggedscroller ul li ul li img{ max-width:58px; max-height:58px;}
#loggedscroller ul li ul li img:active{opacity:0.8;}


#loggednavtext {
    width:50;
}

#loggedindicator, #loggedindicator > li {
	display:block; 
    float:left;
	list-style:none;
    
}

#loggedindicator {
    
    
}

#loggedindicator > li {
	text-indent:-9999em;
	width:8px; 
    height:8px;
	-webkit-border-radius:4px;		
	background:#ffffff;
	overflow:hidden;
	margin-right:4px;
    
}

#loggedindicator > li.active {
	background:#999999;
}

#loggedindicator > li:last-child {
	
}




#FavLoggedWrapper {
    margin:10px 0 0 2%;
    position:relative;	/* On older OS versions "position" and "z-index" must be defined, */
    z-index:1;	/* it seems that recent webkit is less picky and works anyway. */
    /* width:320px;
     height:300px;*/
    text-align:center;
}

#FavLoggedScroller {
	float:left;
	padding:0;
}

#FavLoggedScroller ul {
	list-style-type:none;
	display:block;
	float:left;
	width:100%;
	margin:0;
	padding:0;
}

#FavLoggedScroller ul li ul{  margin:0; padding:0; list-style-type:none; }
#FavLoggedScroller ul li ul li{ float:left; width:33%; height:100px; }
#FavLoggedScroller ul li ul li img{ max-width:58px; max-height:58px;}
#FavLoggedScroller ul li ul li img:active{opacity:0.8;}


#FavLoggednavtext {
    width:50;
}

#Favindicator, #Favindicator > li {
    display:block;
    float:left;
    list-style:none;
    
}

#Favindicator {
    
    
}

#Favindicator > li {
    text-indent:-9999em;
    width:8px;
    height:8px;
    -webkit-border-radius:4px;
    background:#ffffff;
    overflow:hidden;
    margin-right:4px;
    
}

#Favindicator > li.active {
    background:#999999;
}

#Favindicator > li:last-child {
    
}

/* 
 *Dashboard Page Css */
.dashboard-icon-box { float:left;	width:100%; text-align:center; } 
.dashboard-ul-class { margin:0; padding:0; list-style-type:none; }
.dashboard-ul-class li { float:left; width:33%; height:100px; text-align:center; }
.dashboard-ul-class li img { width:58px; height:58px; }
.dashboard-ul-class li img:active { opacity:0.6; }

.dashboard-imgDiv { margin:10px 0 0 0; text-align: center; } 
.dashboard-txtDiv { color:#FFFFFF; text-align:center; font-size:11px; font-weight:700; text-shadow:none }

.labeltextschool{ font-size:12px; font-weight:normal; text-shadow:none; word-wrap:break-word;}
.studentFacalityInfo{ font-size:13px; font-weight:normal; text-shadow:none; word-wrap:break-word;}

.modifiedH3text { font-size:15px; font-weight:bold; text-shadow:none; text-overflow:ellipsis; max-width:95%; width:95%; white-space:nowrap; overflow:hidden;}
.modifiedH4text { margin :2px 0 2px 0;font-size:13px; font-weight:400; text-shadow:none; word-wrap:break-word;}



/* extra css for spinner div starts */

#dialogSpinner
{
    position:absolute;
    width:230px;
    height:70px;
    z-index:9999;
    display:none;
    color:#000000;
    -webkit-border-radius:15px;
    -webkit-box-shadow:0 3px 7px #444444;
    border:10px  solid RGBA(25, 25, 25,0.3);
}

.imageLoadContainer
{
    background-color:white;
    width:230px;
    height:70px;
    line-height:70px;
    -webkit-border-radius:5px;
    
}
.loadingText
{
    float:left;
    font-family:helvetica;
    margin-left:50px;
    color:#707070;
    font-size:18px;
    
}
.gifImageText
{
    float:left;
    margin-top:4px;
    margin-left:15px;
}
.gifImageText img{width:60px;height:60px; }
#maskSpinner
{
    position:absolute;
    display:none;
    top:0;
    left:0;
    background-color:#ffffff;
    z-index:9000;
}





/* extra css for spinner div ends */


#fbwrapper {
	width:100%;
	height:100%;
	padding-top:15px;
}
#fbheader {
	height:150px;
	width:100%;
	background-image:url(../images/header.png);
	background-size:100%;
	margin-bottom:35px;
}
#fbloginArea {
	width:100%;

}
.fbbtn {
	font-size:25px;
	text-align:center;
	padding-top:12px;
	padding-bottom:12px;
	width:95%;	
	border-radius: 5px;	
	background-color:#305d9a;
	margin:auto;
	color:#fff;
	font-weight:bold;
	box-shadow: 0px 0px 2px .6px #222222;
}
#fbstatus {
	width:100%;
	display:none;
	text-align:center;
}
#fbstatus textarea {
	border:1px solid #cccccc;
	width:94%;
	height:75px;
	margin:auto;
}
#fbinfo {
	display:none;
}



.floatright
{
float:right;
}

/*.dashboard-icon-box { float:left;	width:100%; text-align:center;}
.dashboard-ul-class { margin:0; padding:0; list-style-type:none;}
.dashboard-ul-class li { float:left; width:33%; height:100px; text-align:center;background:none;}*/

.custom-right-span {float:right; margin:0px 0 -2px 0; padding-right:0px; font-size:11px; font-weight:normal; text-shadow:none; word-wrap:break-word;}
.custom-right-span-luc {float:right; margin:0px 0 -2px 0; padding-right:0px; word-wrap:break-word;}
.custom-color-right-span{ font-size:11px;font-weight:normal; text-shadow:none;color:#000000; }
.custom-color-right-span-luc{  }
.custom-background-imageban {background:url('../../Settings/images/background-3.jpg') center no-repeat; background-size:100% 100%;background-color:#474747;height:100%;}
.custom-background-innerpage{/*background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f5457), color-stop(100%,#333333));*/ text-shadow:none}
.custom-left-span { float:left; margin:0px 0 0px 0; padding-right:0px; font-size:11px; font-weight:normal; text-shadow:none; word-wrap:break-word;}
.ui-bar-new{color:#333333;font-weight: bold;text-shadow:  none;font-family: Helvetica;}
.qualificationName{font-size:14px ;vertical-align:middle; text-align:center;margin:5px 0 0 0}
.custom-heading-div {background:-webkit-gradient(linear, left top, left bottom, from( #606060), to( #444444));font-weight:700;font-size:14px;padding:5px 15% 5px 15%; -webkit-hyphens:auto; color:#ffffff; min-height:30px;}



.custom-label-li {font-size:12px; font-weight:bold;text-shadow:none;}

.check
{
height:23px;
width:23px;
float:right;
background: url(../images/check-icon.png) no-repeat left ;
background-size:23px;
}
.cross
{
  height:23px;
  width:30px;
  float:right;
  background: url(../images/cross-icon.png) no-repeat left ;
  background-size:30px;  }
  
  
  .flickrPhoto{
-webkit-border-radius:5px;
height:75px;width:75px;
}

.bkwd_arrow{
height:23px;
float:left;
background: url(../images/back.png) no-repeat left ;
}
.frwd_arrow{
height:23px;
float:right;
background: url(../images/forward.png) no-repeat left ;
}
.day{font-family:helvetica; text-shadow:none;font-weight:normal;}
.weekAlert{font-family:helvetica; text-shadow:none;color:#FFFFFF;font-size:13px}


.row_b .ui-btn {
   
    height:30px;
    padding:0px;
}​
.milesSpan{
border: 1px solid #000000;white-space:nowrap; text-overflow:ellipsis; overflow:hidden;  max-width:35px;
}
#dummyPage {
  background: url(settings/images/black.gif), black !important;
  background-size:100%,100%;
}

/*------------------------------------changed by akshit-----------------*/

.header_div{
  background:url('../../Settings/images/Header.png') center no-repeat;
height:43px;
   position: fixed !important;
    left: 0px !important;
    right: 0px !important;
    top: 0px !important;
    z-index: 999 !important;
    text-shadow:none !important;
    border:none !important;
    }

.custom-fixed-footer {
    position: fixed !important;
    left: 0px !important;
    right: 0px !important;
    bottom: 0px !important;
    z-index: 999 !important;
    text-shadow:none !important;
    float:left;
    width:100%;
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f2f2f), color-stop(9%,#292929), color-stop(18%,#242424), color-stop(31%,#202020), color-stop(39%,#191919), color-stop(49%,#151515), color-stop(51%,#000000), color-stop(100%,#000000));
}
  
/*------------------------------------list new-------------------------------------*/

#sports_List_Display{
  margin:0;
  padding:0;
  width:100%;
  overflow:auto;
}

#sports_List_wrapper{
  padding-bottom:10px; 
  overflow-y: auto;
}

.sport_list_holder{
  float:left;
  width:95%;
  margin:0;
  overflow:scroll;
  margin:5px 0 0 5px;
   }
 
.sport_list_sub{
  border-radius:5px !important;
  margin-bottom:8px;
  float:left;
  /*background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#838383), color-stop(16%,#818181), color-stop(30%,#7e7e7e), color-stop(43%,#7a7a7a), color-stop(56%,#777777), color-stop(68%,#747474), color-stop(84%,#707070), color-stop(100%,#6b6b6b));*/
  background:#818181;
  width:100%;
 }
 
 .sport_list_sub_tag{
     text-decoration:none !important;
     color:white !important;
    text-shadow:none !important;
     display:block;
     float:left;
    width:90%;
    padding:8px 0 8px 10%;
    background:url("../images/star.png")no-repeat 5% 50%, url("../../images/right-arrow.png")no-repeat 95% 50%;
    background-size:10px 10px, 12px;
     font-weight:bold;
     font-size:14px; 
 }

.bd-top-btm{
  border-top:#878787 solid 1px;
  border-bottom:#878787 solid 1px;
}

.sub-list{
  float:left;
  width:100%;
  display:none;
}

.sub-list a{
  background: url("../../images/right-arrow.png")no-repeat 95% 50%;
  background-size:12px;
  width:90%;
  padding:8px 0 8px 10%;
  margin:0;
  font-weight:bold;
  font-size:14px;
  display:block;
  text-decoration:none !important;
  color:white !important;
  text-shadow:none !important;
}

.sports-list-background-color {
    padding: 0 0 4px 0  !important;
    margin-top:4px !important;
    margin-bottom: 50px !important;
    list-style-type: none;
    float:left;
    width:100%;
    }
    
.sports-list-background-color li{
  float:left;
  width:100%;
  border-bottom:gray solid 1px;
  background-color:black;
  padding:4px 0;
 }
 
 .sports-list-background-color li a{
   text-decoration:none;
 }

.sports-thumbnail {
  float: left;  
  border-radius:10px !important;  
  height:80px;
  width:80px;  
  margin:0 0 0 5px;
  background:url("settings/images/black.gif");
  background-size:cover;  
}


.sports-title-heading { 
  float:left;
  color:#ffffff !important; 
  font-size:14px;
  font-weight:bold;
   margin:0 0 0 5px;
   text-shadow:none;
   width:70% ;
}



.sports-image { 
  height:170px;
  width:260px;
  background:url("settings/images/black.gif");
  background-size:cover; 
}

.post_time{
  color:#2470d8 !important; 
  font-size:12px; 
  font-weight:bold; 
  text-shadow:none;
  margin-top:5px !important;
  float:left;
}

.holder_string{
 width:95% ;
 color:#6c6c6c !important; 
 font-size:12px; 
 font-weight:normal !important;
 text-shadow:none;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
 float:left;
 display:block;
 margin-top:5px !important;
 height:15px;
}

 .post_time_schedule{
 width:85% ;
 color:#7f7f7f !important; 
 font-size:12px; 
 font-weight:normal !important;
 text-shadow:none;
 float:left;
 display:block;
 margin-top:5px !important;
}

div.scroll {
  height: 80px; 
  overflow: auto;
}

/*------------------------------------details page-----------------*/

.match_detail_page{
  background: url(settings/images/black.gif), black !important;
  position:absolute;
  overflow: auto;
}
  
.match_details_container{  
   /*border:red solid 1px;*/
   margin-top:60px !important;
} 

.match_details_head{
  font-size:16px;
  padding:8px 10px; 
  font-weight:bold;
  text-shadow:none;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#727272), color-stop(11%,#6a6a6a), color-stop(23%,#616161), color-stop(34%,#595959), color-stop(49%,#4a4a4a), color-stop(65%,#434343), color-stop(78%,#3e3e3e), color-stop(90%,#00703c), color-stop(100%,#333333)); /* Chrome,Safari4+ */
  border-radius:8px;
  width:90%;
  margin:10px auto;
  color:white;
}

.match_details_thumbnail{
    margin:5px auto;
    height:170px;
    width:260px;
}

.match_details_holder{
  height: 70px; 
  width:85%;
  overflow: scroll;
  margin:10px auto;
  color:#a6a6a6;
  text-shadow:none;
}

.date_span{
  text-align:left;
  letter-spacing:1px;
  color:#999999;
  font-size:12px;
  font-weight:normal;
  font-style:italic;
  text-shadow:none;
}

.match_details_button{
  /*margin:20px auto;*/
 margin-top: 10px;
 margin-bottom: 0px;
 margin-left: auto;
 margin-right: auto;
  width:70%;
  text-align:center;
  border-radius:20px;
  padding:5px;
}


/*------------------------------------details page-----------------*/

.match_details_schedule_head{
  font-size:16px;
  padding:8px 10px; 
  font-weight:bold;
  text-shadow:none;
  width:90%;
  margin:5px auto;
  color:white;
  text-align:center;
}

.sports_schedule_team_image { 
  height:80px;
  width:80px;
  border: solid 1px gray;  
}

.match_details_schedule_thumbnail{
    margin:5px auto;
    height:90px;
    width:230px; 
}

.li-style{
   text-shadow:none;
   list-style-type: none !important;
   text-decoration: none !important;
}

.match_schedule_location {
  font-size:16px;
  padding:8px 10px; 
  font-weight:bold;
  text-shadow:none;
  background:url("../images/background_scedule.png")no-repeat;
  background-size:contain; 
    border-radius:8px;
  width:90%;
  height:170px;
  margin:20px auto;
  color:white;
  text-align:center;
  clear:both;
}

/*------------------------------------schedule list page-----------------*/
.sports-schedule-thumbnail{
  float:left;
  border-radius:10px !important;
  height:80px;
  width:80px;
  margin:0 0 0 5px;
}

.sports-schedule-thumbnail_scedule{
  float: right;
  border-radius:10px !important;
  height:80px;
  width:80px;
  margin:0 5px;
  background:url("settings/images/black.gif");
  background-size:cover; 
}


/** -------------CSS added for score changed by Rajesh-----------------**/
.left_column {
    float: left;
    background-color:black;
    width: 120px;
    overflow:hidden;
    height:100%;
    color:white
}

.score_details_container{
    background-color:black;
    border:black solid 1px;
    min-height:420px;
    
}

.score_details_button{
    margin:20px auto;
    width:66%;
    text-align:center;
    border-radius:20px;
    padding:5px;
}

.score_holder_left{
  float:left;
  width:45%;
   margin:10px 0; 
}

.sports-title-header_scedule{
 float:left;
 font-size:14px;
 width:100% ;
 max-height:34px;
 overflow: hidden;
 text-overflow: ellipsis;
 margin-top:10px;
}

.score_holder_right{
  float:right;
  width:45%;
  margin:10px 0;
}

.score_details_thumbnail{
    float:left;
    width:95%;
    margin:5px 0 10px 3%;
}


.score-image {
    height: 80px;
    width: 80px;
    border:#808080 solid 2px;
}

.float_left {
    float:left;
}

.float_right {
    float:right;
}

.score_info {
    width:50px;
    text-align: center;
    font-weight: bold;
    font-size: 50px;
    color:#fff;
    padding: 10px 0;
}

.score_display {
  float:left;
  padding:7px 0 ;
  width:40px;
  color:#fff;
  font-size:22px;
  text-align: center;
  margin:0 ;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#727272), color-stop(11%,#6a6a6a), color-stop(23%,#616161), color-stop(34%,#595959), color-stop(49%,#4a4a4a), color-stop(65%,#434343), color-stop(78%,#3e3e3e), color-stop(90%,#00703c), color-stop(100%,#333333)); 
    }

#sports_Details_List_Display{
  background-color:#000000 !important;
 }
 
 .sports-title-header{
 float:left;
 font-size:14px;
 width:100% ;
 max-height:34px;
 overflow: hidden;
 text-overflow: ellipsis;
}

.currentDate{background-color:#0B941C;color:#ffffff;border:1px solid #E60000}
.CalWeekDays{width:14.26%;text-align:center;float:left;color:#EBEBEB;}
#ArrWeekDays{width:100%}
.ArrayWeekDays{width:14.26%;float:left}
.clickedDay{background-color:#E60000;color:#ffffff}

#Eventwrapper {
	position:relative; z-index:1;
	width:100%;
  height:120px;
	overflow:auto;
  -webkit-border-radius:5px;
}

#Eventscroller {
	width:100%;
  height:240px;
  -webkit-border-radius:5px;
}

#Eventscroller ul {
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	text-align:left;
}

#Eventscroller li {
	height:60px;
  width:100%;
	border-bottom:1px solid #ccc;
	border-top:1px solid #fff;
	background-color:#fafafa;
}
#Eventscroller li div{width:260px;color:#4D9B77; font-size:14px;font-weight:bold;white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
#Eventscroller li span{color:#999999;font-size:12px;font-weight:normal;}

.accSummTextColor{
color:#339933;
}
.accSummChargeColor{
    color:#CC0000;
}